from django import template
register = template.Library()


@register.inclusion_tag('bootstrap/tags/label.html')
def label(field):
    return {'field': field}


@register.inclusion_tag('bootstrap/tags/field_input.html')
def field_input(field):
    return {'field': field}


@register.inclusion_tag('bootstrap/tags/field_errors.html')
def field_errors(field):
    return {'field': field}


@register.inclusion_tag('bootstrap/tags/form_field.html')
def form_field(field):
    return {'field': field}
